<?php
class EmpresaModel extends Query{
    private $id;
    public function __construct()
    {
        parent::__construct();
        
    }
    
    public function getEmpresa($id)
    {
        $sql="select * from datosempresa where id='$id'";
        $data=$this->select($sql);
        return $data;
    }

    
    
}
?>